package net.northking.cctp.dataPool.dto.dataSets;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

@JsonSerialize
@ApiModel(description = "数据集删除实体")
public class DataSetsDeleteDto implements Serializable {
    @ApiModelProperty("数据集id列表")
    private List<String> setIds;

    public List<String> getSetIds() {
        return setIds;
    }

    public void setSetIds(List<String> setIds) {
        this.setIds = setIds;
    }
}
